<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\AddressDescription;
use Faker\Generator as Faker;

$factory->define(AddressDescription::class, function (Faker $faker) {
    return [
        'name' => 'Kornishe, Ash Shati Dist..'
    ];
});
